from app.utils.priv_required import priv_required
from app.utils.render import render
from app import app


@app.route('/admin', methods=['GET'])
@priv_required('misc.admin-panel')
def adm():
    return render('admin/index.html')
